xunzhao
驱动牛犊
驱动牛犊
  • 注册日期2013-07-19
  • 最后登录2013-07-20
  • 粉丝0
  • 关注0
  • 积分3分
  • 威望21点
  • 贡献值0点
  • 好评度0点
  • 原创分0分
  • 专家分0分
阅读:1314回复:0

6001的驱动用7600无法安装

楼主#
更多 发布于:2013-07-19 17:20
使用武安河那本书里面的例子,他用的wdk是6001,我可以直接安装,但是我现在找不到wdk6001,只能用7600,编译链接都没问题,但是安装的时候报错(代码39),请教各位大侠这个问题怎么解决,或是谁有wdk6001的,可以给下小弟
游客

返回顶部